Voro++

- Main Page
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- a
- c
- d
- e
- f
- g
- i
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - n -

- neighbors() : voro::voronoicell_base , voro::voronoicell_neighbor
- new_chunk() : voro::pre_container_base
- normals() : voro::voronoicell_base
- nplane() : voro::voronoicell_neighbor , voro::voronoicell , voro::voronoicell_neighbor , voro::voronoicell_base , voro::voronoicell
- number_of_edges() : voro::voronoicell_base
- number_of_faces() : voro::voronoicell_base